body {
  padding: 0;
  line-height: 1.6;
  margin: 0;
font-family: Arial, sans-serif;
  background-color: #f9f9f9;
}
.gvkZiWGtMu {
  padding: 0 15px;
max-width: 900px;
  margin: 20px auto;
}
.xGYSWUCisaki {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}
.MjZMNGhDUbpk {
    overflow: hidden;
    transition: all 0.3s ease;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
background: white;
}
.MjZMNGhDUbpk:hover {
    box-shadow: 0 8px 24px rgba(0, 0, 0, 0.05);
transform: translateY(-5px);
}
.game-link {
    color: inherit;
text-decoration: none;
    display: block;
}
.sWBWnlagJ {
    width: 100%;
    position: relative;
    height: 140px;
    background-position: center;
    background-size: cover;
    overflow: hidden;
    background-repeat: no-repeat;
}
.qbyjoyVeNDuh {
    transition: opacity 0.2s ease;
    left: 0;
    height: 100%;
position: absolute;
    align-items: center;
    gap: 10px;
    opacity: 0;
    justify-content: center;
    background: rgba(0, 0, 0, 0.85);
    display: flex;
    flex-direction: column;
    width: 100%;
    top: 0;
}
.MjZMNGhDUbpk:hover .qbyjoyVeNDuh {
    opacity: 1;
}
.UCoUJwEOuGC {
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    padding: 12px 40px;
    border-radius: 25px;
    transition: all 0.3s;
background: #4DD486;
    font-size: 14px;
    border: none;
	color: #FFF;
    color: #1a1a1a;
    font-weight: bold;
}
.UCoUJwEOuGC:hover {
    background: #00dd77;
    transform: scale(1.05);
}
.game-demo-btn {
    font-weight: bold;
    font-size: 13px;
    transition: all 0.3s;
    border: 2px solid #4DD486;
    padding: 10px 30px;
    cursor: pointer;
    border-radius: 25px;
    text-transform: uppercase;
    text-decoration: none;
background: transparent;
	 color: #fff;
}
.game-demo-btn:hover {
    background: #4DD486;
    color: #1a1a1a;
}
.csctGaDixPJ {
    padding: 15px;
}
.fzIoRqsQ {
    margin-bottom: 8px;
    align-items: center;
display: flex;
    gap: 8px;
}
.fzIoRqsQ span {
    font-size: 12px;
    font-weight: 500;
    color: #999;
}
.AhOyOeyhTF {
    display: -webkit-box;
    line-height: 1.4;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
    font-weight: 600;
    color: #000;
    overflow: hidden;
font-size: 14px;
    margin: 0;
}
h1 {
  text-align: center;
color: #222;
}
h2 {
  color: #222;
  text-align: left;
}
img {
  max-width: 100%;
  height: auto;
  margin: 20px auto;
display: block;
}
table {
  margin-top: 20px;
  border-collapse: collapse;
width: 100%;
}
table,th,td {
  border: 1px solid #ccc;
  padding: 10px;
}
th {
  background-color: #f0f0f0;
}
@media (max-width: 768px) {
.xGYSWUCisaki {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
}
.UCoUJwEOuGC {
padding:5px 10px;
}
  .gvkZiWGtMu {
    padding: 0 10px;
margin: 15px auto;
  }
  h1 {
    margin: 15px 0;
font-size: 1.5em;
  }
  h2 {
    text-align: center;
font-size: 1.3em;
  }
  table {
    font-size: 0.9em;
  }
  table, th, td {
    padding: 8px 5px;
  }
  img {
    margin: 15px auto;
  }
}
@media (max-width: 480px) {
  body {
    font-size: 14px;
  }
    .gvkZiWGtMu {
    margin: 10px auto;
  }
  h1 {
    font-size: 1.3em;
  }
  h2 {
    font-size: 1.1em;
  }
  table {
    -webkit-overflow-scrolling: touch;
    white-space: nowrap;
    overflow-x: auto;
display: block;
  }
  th, td {
    min-width: 80px;
  }
}
@media (max-width: 320px) {
  body {
    font-size: 13px;
  }
  }
* {
margin: 0;
font-family: Roboto, sans-serif;
box-sizing: border-box;
}
header {
z-index: 1000;
width: 100%;
padding: 10px 0;
text-align: center;
background: #1f1f1f;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}
header .awniXDpTaUsU {
margin: 0 auto;
max-width: 1300px;
align-items: center;
gap: 10px;
justify-content: space-between;
display: flex;
padding: 15px;
}
.FEKAvijx {
display: flex;
justify-content: space-between;
align-items: center;
margin-bottom: 90px;
gap: 10px;
}
.FEKAvijx a {
outline:0;
text-decoration:none;
}
.vlCHjXJrMA img {
object-fit: contain;
width:100%;
height: 41px;
}
.dGBfJtcYgtmY {
gap: 20px;
display: flex;
}
.VfUxjHVcsdtT {
z-index: 999;
padding: 10px 0;
margin-top: 0px;
width: 100%;
background: rgba(0, 0, 0, 0.5);
}
.GRZjyvnALV {
display: flex;
gap: 30px;
align-items: center;
justify-content: center;
max-width: 1300px;
margin: 0 auto;
padding: 15px;
flex-wrap: wrap;
}
.GRZjyvnALV a {
font-weight: 500;
border-radius: 5px;
border: 1px solid transparent;
color: #ffffff;
transition: all 0.3s ease;
font-size: 14px;
padding: 8px 16px;
}
.GRZjyvnALV a:hover {
background-color: rgba(255, 255, 255, 0.1);
border-color: #0d8339;
}
@media (max-width: 768px) {
header .gvkZiWGtMu {
					padding: 0 15px;
			}
.dGBfJtcYgtmY {
	gap: 8px;
}
.GRZjyvnALV {
	padding: 2px;
gap: 3px;
}
.GRZjyvnALV a {
	font-size: 12px;
	padding: 6px;
}
}
.gjbgrCLyEc {
background-color: #0d8339;
position: relative;
display: inline-block;
color: #ffffff;
border-radius: 5px;
padding: 10px 20px;
border: 1px solid #0d8339;
width: 100%;
cursor: pointer;
transition: box-shadow 0.3s ease-in-out;
		text-align: center;
}
@media (max-width: 768px) {
.gjbgrCLyEc {
		width: 100%;
		text-align: center;
		padding: 10px;
		font-size: 14px;
}
}
.KslXAaQXC {
background-color: #0d8339;
}
.XKtwdVgMR {
background-color: transparent;
}
.XKtwdVgMR:hover {
background-color: #0d8339;
}
@media (max-width: 768px) {
.header-content {
					flex-wrap: nowrap;
					justify-content: space-between;
			}
			.bAUzLzyuLx {
					font-size: 20px;
			}
					.header-buttons {
					gap: 10px;
			}
			.gjbgrCLyEc {
					font-size: 12px;
padding: 10px 20px;
			}
}
footer .ubwvNgfV {
    display: block;
    padding: 0.5rem 1rem;
	text-decoration:none;
}
footer {
  background: #000;
  margin-top: 40px;
 }
      footer .gvkZiWGtMu {
    width: 100%;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
}
footer .yLZZhLWl {
    display: -ms-flexbox;
    -ms-flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
    flex-wrap: wrap;
    display: flex;
}
  footer .WrzMpXxXCB {
    margin-top: 40px;
 }
  footer .TjlHVZHSmmm {
    margin-top: 40px;
 }
    footer .TjlHVZHSmmm .ZZkHxcuvgBaf {
      color: #fff;
      margin-bottom: 20px;
font-size: 14px;
      text-transform: uppercase;
 }
    footer .TjlHVZHSmmm .wkACapoyEL {
      flex-flow: row wrap;
display: flex;
 }
      footer .TjlHVZHSmmm .wkACapoyEL a {
        background: rgba(255, 255, 255, 0.05);
        text-decoration: none;
        flex-flow: row wrap;
        align-content: flex-start;
width: 153px;
        color: #fff;
        transition: color .25s ease-out,box-shadow .25s ease-out;
        margin: 1px 1px 0 0;
        justify-content: space-around;
        height: 121px;
        text-align: center;
        box-shadow: none;
 }
        footer .TjlHVZHSmmm .wkACapoyEL a svg {
          height: 100%;
          transition: opacity .25s ease-out;
          opacity: .8;
 }
		  		  		  .eetECAxbu {
  color: #ccc;
margin-top: 5px;
}
footer .ubwvNgfV {
  color: #fff;
}
footer .ubwvNgfV:hover,footer .ubwvNgfV:focus,footer .ubwvNgfV:active {
  color: #fff;
  text-decoration: underline;
}
@media (max-width : 575px) {
  footer .WrzMpXxXCB {
    margin-top: 10px;
  }
  footer .ubwvNgfV,.TjlHVZHSmmm {
    text-align: center;
  }
  footer .TjlHVZHSmmm .wkACapoyEL {
    justify-content: center;
  }
}
@media (min-width: 576px){
footer .gvkZiWGtMu {
    max-width: 540px;
}
.aDrJvwuDeh {
    flex: 0 0 75%;
    max-width: 75%;
-ms-flex: 0 0 75%;
}
.GudomUhjh {
    max-width: 25%;
    flex: 0 0 25%;
-ms-flex: 0 0 25%;
}
}
@media (min-width: 768px){
footer .gvkZiWGtMu {
    max-width: 720px;
}
}
@media (min-width: 992px){
footer .gvkZiWGtMu {
    max-width: 960px;
}
}
@media (min-width: 1200px){
footer .gvkZiWGtMu {
    max-width: 1140px;
}
}
